{% extends 'components/section.html' %}
{% set section_title = 'Sequência' %}
{% set section_id = 'seq' %}
{%- block section_intro %}
<p class="lead">Por que ordem foram alocados os mandatos neste círculo?</p>
<p>A alocação de mandatos no método de d'Hondt e similares é feita passo-a-passo, pelo que é possível mostrar a ordem de alocação - e saber que lista foi a última a eleger.</p>
{% endblock -%}
{% block section_markup %}
<ol class="pb-3" style="overflow: auto">
  {% for item in list %}
  <li class="mb-1">
    <span class="text-truncate">
      {{ item[0]|safe }} conquista o seu <strong>{{ item[1] }}º</strong> mandato.
    </span>
  </li>
  {% endfor %}
</ol>
{% endblock %}
